GWT 2.7.0

## com.google.gwt.cell.client
Interface ImageCell.Template

All Superinterfaces:
  SafeHtmlTemplates

Enclosing class:
  ImageCell

    static interface ImageCell.Template

extends SafeHtmlTemplates

Nested Class Summary

Nested classes/interfaces inherited from interface com.google.gwt.safehtml.client.SafeHtmlTemplates
`SafeHtmlTemplates.Template`

Method Summary
`SafeHtml` | `img(java.lang.String url)`

Method Detail

### img

    @SafeHtmlTemplates.Template(value="")
    SafeHtml img(java.lang.String url)

GWT 2.7.0